Subject: Mol to GIF?

From: [email-masked] (Brian Karlak)
Date: Thu, 21 Apr 94 17:46:24 -0700

Does anyone out there know of any package (hopefully public domain) that will
_batch_ convert files from SMILES or MOL format into a 2-D .GIF, .PICT or .TIFF
files on a SGI platform?  

A utility that can batch convert PostScript to GIF/PICT/etc would do just as
well.

Thanks!

Brian Karlak
Onyx Pharmaceuticals

(who, by the way, is tired of telling aging boomers why twentynothings just
don't care about Kurt Cobain.)

"For I am a cat, and since when has a cat given anyone a straight answer?"